body
  font-family: 'Open Sans', sans-serif

div
  box-sizing: border-box 

.list
  position: relative
  .item
    position: relative
    display: inline-block
    text-align: left
    vertical-align: top
    box-sizing: border-box

  // INPUT ROW плашка с подписью

.list2Col
  display: inline-block
  width: 100%
  font-size: 12px
  margin: 10px 0

  li 
    margin-bottom: 10px
    &:last-child
      margin-bottom: 0


  .divider
    display: block
    height: 1px
    background: lighten($gC, 50%)
    margin: 15px 0

  .col1
    float: left
    width: 200px
    color: $gC

  .col2
    display: block

    padding-left: 210px


.col
  vertical-align: top
  display: inline-block
  width: 49%


.timeLine
  position: relative
  border-left: 1px solid $mC
  padding-left: $TLpl

  &:before
    position: absolute
    content: ''
    left: -1px
    top: 0
    width: 1px
    height: 4px
    background: white

  .timeLine_item
    position: relative
    margin-bottom: 30px

    &:before
      position: absolute
      content: ''
      left: -($TLpl + ($TLsc/2) +.5)
      top: 6px
      width: $TLsc
      height: $TLsc
      border-radius: 50%
      background: $mC

    &:first-child:before
      top: 4px
      width: $TLbc
      height: $TLbc
      left: -($TLpl + ($TLbc/2) +.5)

    &:last-child
      margin-bottom: 0

  .begin, .end
    float: left
    width: $TLdw
    padding-top: 2px
    font-size: 15px

  .blockContent
    p
      line-height: 1.3
      font-size: 15px

    h4
      font-weight: bold
      font-size: 16px
      margin: 15px 0 


  .begin + .blockContent
    padding-left: $TLdw + 20px

.notification_new-messages
  text-align: center
  position: absolute
  right: -5px
  top: -6px
  height: 12px
  width: 14px
  border-radius: 3px
  background: white
  z-index: 100
  font-size: 11px
  border: 1px solid #21447a
  color: #21447a

.inboxChar
  border: 1px solid white
  padding: 1px 4px

.button
  cursor: pointer
  display: inline-block

.UC //uppercased
  text-transform: uppercase

.IB
  display: inline-block

.UL //underlined
  position: relative
  border-bottom: 1px solid $gC

.date
  color: $gC

.html
  display: inline-block
  width: 100%
  line-height: 1.3

  p
    line-height: 1.3
    font-size: 15px
    margin: 0.5em 0
    word-wrap: break-word

  h2, h3, h4
    font-weight: bold
    margin: 0.5em 0

  h2
    font-size: 22px

  h3
    font-size: 19px

  h4
    font-size: 16px

  ul li
    position:relative
    padding-left:23px
    font-size:14px
    margin:18px 0
    &:before
      position:absolute
      content:""
      left:0
      top:7px
      height:2px
      width:15px
      background-color:#21447a

.MB
  margin-bottom: 20px

.isle
  position: relative
  padding: $iP
  background: white
  box-sizing: border-box
  box-shadow: 0 0 1px $sC
  // &:hover:after
  //   height: 6px

  // &:after
  //   position: absolute
  //   content: ''
  //   transition: height .15s
  //   left: 30px
  //   right: 30px
  //   bottom: 0
  //   height: 3px
  //   background: $mC

.tabs-menu
  margin: 15px 0
  padding-bottom: 5px

  .item
    margin-left: 20px
    text-decoration: none
    cursor: pointer

  .active
    color: $mC !important


.isle-helper
  position: absolute
  box-sizing: content-box
  padding: 5px 10px
  box-shadow: 0 0 1px black
  background: $fC
  z-index: 1000
  left: 100%
  top: 50%
  margin-top: -15px
  transition: margin .3s ease

.search-item
  margin-bottom: 25px

.button.press
  position: relative
  line-height: 1
  padding: 1px 8px
  text-decoration: none
  border: 1px solid $mC
  color: $mC
  transition: all .3s ease
  box-shadow: 0 1px 3px $sC
  &:hover
    transform: translateY(1px)
    box-shadow: 0 1px 1px $sC
  &:active
    transform: translateY(0)

.button.active
  color: white !important
  background: $mC !important

#popup
  min-width: 450px
  .blockHead
    padding: 20px
    background-color: $fC
    color: $mC

  .blockBody
    padding: 30px 90px 40px

  button
    border: 0
    background-color: $mC
    padding: 10px 0
    color: white

  input
    display: block
    width: 100%
    padding: 10px 15px
    margin-bottom: 15px
    background-color: $fC

#createMessage
  .button 
    position: relative
    top: -3px
    width: 100%
    color: $mC
    border: 1px solid $mC

[class*='blockRight'], [class*='blockLeft']
  display: inline-block
  vertical-align: top

// font styles

.Fsg // font small gray
  font-size: 10px
  color: $gC

.Fsb // font small blue
  font-size: 12px
  color: $mC

.Fvsb
  font-size: 10px
  color: $mC

// icons

.icon-search
  background: url("../images/icons/search.png")

.icon-event, .icon-post, .icon-knowledge, .icon-company
  background-repeat: no-repeat
  background-position: center 30px

.icon-event
  background-image: url("../images/icons/header_events.png")

.icon-post
  background-image: url("../images/icons/header_blog.png")

.icon-knowledge
  background-image: url("../images/icons/header_knowledge.png")

.icon-company
  background-image: url("../images/icons/header_about.png")

.icon-favs
  display: inline-block
  width: 15px
  height: 15px
  background: url("../images/icons/favs.png")
  &.active
    background: url("../images/icons/favs_active.png") !important

.b-share-icon
  width: 23px !important
  height: 23px !important
  background: none !important
.b-share-icon_vkontakte
  background-image: url("../images/icons/vk_dark.png") !important
.b-share-icon_facebook
  background-image: url("../images/icons/fb_dark.png") !important
.b-share-icon_twitter
  background-image: url("../images/icons/tw_dark.png") !important

input
  color: gray

a:hover
  text-decoration: none

input[type='radio'], input[type='checkbox']
  display: none
  & + label
    cursor: pointer

textarea
  width: 100%
  max-width: 100%
  min-height: 110px
  border: 1px solid $mC !important